@media screen and (max-width: 1180px)  {
    .small-slider img {
        height: 200px;
    }
}

@media screen and (max-width: 1024px)  {
    body {
        padding-top: 163px;
    }
    .navbar-brand {
        text-align: right;
        padding: 40px 10px;
    }
    .navbar-brand img {
        width: 70%;
    }
}

@media screen and (max-width: 991px)  {
    .hamburger {
        display: inline-block;
    }
    nav.navbar > .container {
        align-items: center;
        width: 100%;
        max-width: 100%;
    }
    .navbar-collapse {
        position: absolute;
        top: 160px;
        background: #fff;
        width: 100%;
        left: 0;
        text-align: center;
        height: 100vh;
    }
    .contact {
        padding-bottom: 100px;
    }
    .contact-details .bottom-text {
        padding-top: 22px
    }
}
@media screen and (max-width: 767px)  {
    .small-slider img {
        height: 220px;
    }
    body {
        padding-top: 121px;
    }
    .navbar-collapse {
        top: 122px
    }
    .navbar-brand {
        text-align: right;
        padding: 30px 10px;
    }
    .navbar-brand img {
        width: 150px;
    }
}
@media screen and (max-width: 599px) {
    .small-slider img {
        height: 180px;
    }
    .small-slider .owl-prev span, .small-slider .owl-next span {
        height: 35px;
        width: 35px;
        line-height: 30px;
    }
}